=== debian/control ===
Source: pydxcluster
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/pydxcluster.git
Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/pydxcluster.git
Homepage: https://sourceforge.net/projects/pydxcluster/

Package: pydxcluster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},python,python-tk,python-requests,python-xmltodict,python-pygame
Description: HAM Dx Cluster for Linux users
 Allows users to connect to cluster, reverse beacon and PSKReporter servers.
 Also supports sending spots, band selecting and is integrated with
 fldigi-shell.
