=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_auto_build:
	mv pyDxCluster* pydxcluster

#get-orig-source:
#	. debian/get-orig-source
