=== debian/watch ===
version=3

# Uncomment to find new files on sourceforge
opts="uversionmangle=s/_/./" \
 http://sf.net/pydxcluster/pyDXCluster_v?(\d[\d\_]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
